Aby móc zainstalować joomlę na serwerze z MySQL > 5.5.x należy w plikach sql zamienić frazę TYPE=MyISAM na ENGINE=MyISAM.

Należy to zrobić w plikach:

\installation\sql\mysql\joomla.sql

\installation\sql\mysql\joomla_backward.sql

Alternatywą jest użycie joomli Joomla 1.5.24 lub nowszej (zdecydowanie zalecamy korzystanie z najnowszych wersji tego skryptu!).


Czy odpowiedź była pomocna?
Przeczytaj również
Joomla została zhackowana (Zobacz: 204)

Powered by WHMCompleteSolution